<?xml version='1.0'?>

<reference anchor='RFC0569'>

<front>
<title>NETED: A Common Editor for the ARPA Network</title>
<author initials='M.' surname='Padlipsky' fullname='Mike Padlipsky'>
<organization /></author>
<date month='October' day='15' year='1973' /></front>

<seriesInfo name='RFC' value='569' />
</reference>
